Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Upgrading] Which order to patch
#4
Not Solved
If you're upgrading from 1.6.0 you need use the full 1.6.3 package and then run the upgrade script.

Alternatively you can upload the changed files packages for 1.6.1 , 1.6.2 and 1.6.3 in that order and, run the upgrade script, ensuring you select 1.6.0 as the current version.


Messages In This Thread
Which order to patch - by MrAnderson - 2011-04-20, 11:09 AM
RE: Which order to patch - by Yaldaram - 2011-04-20, 01:13 PM
RE: Which order to patch - by Paul H. - 2011-04-20, 01:37 PM
RE: Which order to patch - by Alan S. - 2011-04-20, 01:40 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)